/* Title for popup menu */
"SamsungFaxAccount:" = "Faxkonto:";
"SamsungFaxNotification:" = "Faxbenachrichtigung:";

/* the text of the popup menu */
"Fax Setting" = "Faxeinstellung";

/* Summary Title */
"Account" = " Konto";
"Notification" = " Benachrichtigung";
"on" = "EIN";
"off" = "AUS";

